{
  "type": "FeatureCollection",
  "dataSetId": "84895ecb-6a37-4f99-85bb-89f539916be5",
  "dataSetName": "EASIN - Distribution of Lithobates catesbeianus in ES",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE291N205",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -6.6237654239999415,
              40.145955167000068
            ],
            [
              -6.5089543589999721,
              40.16560717200008
            ],
            [
              -6.5321633239999528,
              40.253704808000066
            ],
            [
              -6.6471220139999332,
              40.234021249000079
            ],
            [
              -6.6237654239999415,
              40.145955167000068
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "68c58429-898a-4815-bb6c-b99dffd31c0a"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Lithobates_catesbeianus"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Lithobates catesbeianus"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/316353"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE365N206",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              2.0020156870000392,
              41.321067891000041
            ],
            [
              2.1204975860000559,
              41.330544134000036
            ],
            [
              2.1090245420000429,
              41.420398850000026
            ],
            [
              1.9903735120000761,
              41.41090663600005
            ],
            [
              2.0020156870000392,
              41.321067891000041
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "7286c366-7c8b-4728-b5c0-25ecec00a5a9"
          }
        },
        "metadata": {
          "title": "ES_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "ES_DWC_Lithobates_catesbeianus"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Lithobates catesbeianus"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/316353"
            }
          }
        }
      }
    }
  ]
}